Bug 74084 - Incorrect keytables directory in RH Reference Guide
Incorrect keytables directory in RH Reference Guide
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
7.3
noarch Linux
low Severity low
: ---
: ---
Assigned To: Johnray Fuller
http://www.redhat.com/docs/manuals/li...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-15 09:14 EDT by Brett Dufault
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-16 11:16:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brett Dufault 2002-09-15 09:14:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020509

Description of problem:
The /etc/sysconfig/keyboard section in the Reference Guide indicates that
keytables are under /usr/lib/keymaps/i386.  The files are actually under
/lib/keymaps/i386.  Users following the Ref Guide instructions may incorrectly
believe that they are missing the keytables.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Read keyboard section of Reference Guide's Sysconfig chapter (see URL)
2. ls /usr/lib/kbd/keymaps/i386
3. ls /lib/kbd/keymaps/i386

Actual Results:  /usr/lib/kbd/keymaps/i386 - no such directory
/lib/kbd/keymaps/i386 - contains keytable directories


Expected Results:  Ref Guide should remove "/usr" from the two directory
references in the KEYTABLE section -- files are under /lib/kbd/..., not
/usr/lib/kbd...

Additional info:
Comment 1 Johnray Fuller 2002-09-16 11:15:52 EDT
Good catch!

I am not sure how long that path has been in the docs, so I'll investigate and
put a docs errata out. I will close the bug when it is done.

J
Comment 2 Johnray Fuller 2002-10-15 19:00:59 EDT
This came in too late to effect the 8.0 release cycle, so I have posted an
errata for both 7.3 and 8.0 as well as correcting the source for posterity :-)

Thank you for catching this and taking the time to report it.

Johnray

Note You need to log in before you can comment on or make changes to this bug.